Permalink
Browse files

Version 1.03 is required.

Otherise ->load_xml_spec() expects a filename, which doesn't work in the
earlier version
  • Loading branch information...
1 parent bff751a commit b80e60d56b6ac151913c0e82d1cee813241e26fc @bobtfish bobtfish committed Apr 28, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 Makefile.PL
View
2 Makefile.PL
@@ -10,7 +10,7 @@ requires 'MooseX::ConfigFromFile';
requires 'Config::Any';
requires 'JSON::XS';
requires 'List::MoreUtils';
-requires 'AnyEvent::RabbitMQ';
+requires 'AnyEvent::RabbitMQ' => '1.03';
requires 'Coro';
requires 'Coro::AnyEvent';

0 comments on commit b80e60d

Please sign in to comment.